You are viewing a single comment's thread.

view the rest of the comments →

[–] Demon 0 points 3 points (+3|-0) ago 

I already don't get security updates because my processor is "too new." Fuck Microsoft. When this machine finally bites it I'm going back to Linux.

[–] SquarebobSpongebutt 0 points 3 points (+3|-0) ago 

Why are you waiting? If your processor is too new for 7 then you can't have anything too old and will be waiting years for it to die. If you are going, go.

[–] Napierdalator 0 points 0 points (+0|-0) ago 

Raven or Vega problems? Mine is stable on 4.19-rc1 and rc3.